Collection Auction - Bug #5391

Admin --> User management --> Inactive user --> Inactive users should not be able to login

12/20/2022 12:34 PM - Mohd Irfan

Status: New Start date: 12/20/2022
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin --> User management --> Inactive user --> Inactive users should not be able to log in but right now google users are able to

login
See attached screenshot:
History

#1 - 02/09/2023 02:39 PM - Mohd Irfan

- Description updated

#2 - 04/11/2023 11:38 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis
